
@media screen and (min-width: 768px) {
.slick-track {
  display: flex;
}
.slick-slide {
  height: auto !important;
}
.slick-slide > div.slick-slide > div > .innerSlide {
    height: 100%;
}
/*Slick Slider*/
.slick-prev,.slick-next{
        font-size: 0;
        line-height: 0;
        position: absolute;
        top: 17%;
        display: block;
        width: 40px;
        height: 40px;
        padding: 0;
        cursor: pointer;
        color: transparent;
        border: none;
        outline: none;
        background: none !important;
        padding-top: 0;
        opacity: 1;
        z-index: 2;
}
.slick-prev{left: 5%;}
.slick-next{right: 5%;}
.slick-prev:before {
        content: '';
        padding-top: 5%;
        display: block;
        background: url(/content/dam/au-com/brand/tsunagu/starlink2026/img/btn-next-slider_7212299e4c1673e4.png?scl=1&fmt=png-alpha);
        background-size: 100%;
        width: 40px;
        height: 40px;
        transform: rotate(180deg);
    }
.slick-next:before {
        content: '';
        padding-top: 5%;
        display: block;
        background: url(/content/dam/au-com/brand/tsunagu/starlink2026/img/btn-next-slider_7212299e4c1673e4.png?scl=1&fmt=png-alpha);
        background-size: 100%;
        width: 40px;
        height: 40px;
}
    .slick-dots li button {
        font-size: 0;
        line-height: 0;
        display: block;
        width: 10px;
        height: 10px;
        /* padding: 5px; */
        cursor: pointer;
        border: 0;
        outline: none;
        background: #a6abb0;
        border-radius: 10px;
    }
.slick-dots li.slick-active button {        background: #ea5404;    }

/**/

.wrapSlide .slick_pause {
        font-size: 0;
        line-height: 0;
        position: absolute;
        bottom: 13px;
        display: block;
        width: 20px;
        padding: 0;
        margin: 0 5px;
        list-style: none;
        text-align: center;
        right: calc(50% - 85px);
}
.wrapSlide .slick_pause::before {
    display: block;
    content: "";
    overflow: hidden;
    width: 13px;
    height: 13px;
    background: url(/content/dam/au-com/brand/tsunagu/starlink2026/img/btn-pause_fd7e924e3805a65.webp) no-repeat;
    background-size: 100% auto;
    background-position: bottom;
    cursor: pointer;
}
.wrapSlide .slick_pause.paused::before {
    background: url(/content/dam/au-com/brand/tsunagu/starlink2026/img/btn-pause_fd7e924e3805a65.webp) no-repeat;
    background-size: 100% auto;
    background-position: top;
}

#wrapOtherService.wrapSlide .slick_pause{bottom: 60px;}

/*----------------------------------------------------------*/
/*ぐるぐる付き*/
.wrapSliderWcag .wrapSlider{position: relative; text-align: center;}
.wrapSliderWcag .wrapSlider .slider .innerSlide .boxSlide{
    margin: 30px 10px 0;
    height: calc(100% - 2px);
}
.wrapSliderWcag .slider .slick-prev,.wrapSliderWcag .slider .slick-next{top: 54%;}
.wrapSliderWcag .slider .slick-prev{left: calc(50% - 390px);}
.wrapSliderWcag .slider .slick-next{right: calc(50% - 390px);}
.wrapSliderWcag .slick_pause {
font-size: 0;
        line-height: 0;
        position: absolute;
        bottom: 84px;
        display: block;
        width: 20px;
        padding: 0;
        margin: 0 5px;
        list-style: none;
        text-align: center;
        right: calc(50% - 180px);
}
.wrapSliderWcag .slick_pause::before {
    display: block;
    content: "";
    overflow: hidden;
    width: 13px;
    height: 13px;
    background: url(/content/dam/au-com/brand/tsunagu/starlink2026/img/btn-pause_fd7e924e3805a65.webp) no-repeat;
    background-size: 100% auto;
    background-position: bottom;
    cursor: pointer;
}
.wrapSliderWcag .slick_pause.paused::before {
    background: url(/content/dam/au-com/brand/tsunagu/starlink2026/img/btn-pause_fd7e924e3805a65.webp) no-repeat;
    background-size: 100% auto;
    background-position: top;
}

.wrapSliderWcag .slick-dots {
    line-height: 1;
    padding: 0;
    display: inline-block;
    position: relative;
    margin: 10px auto 0;
}
.wrapSliderWcag .slick-dots>li {
    margin: 0;
    padding: 0;
    width: 40px;
    height: 40px;
    background: transparent;
    position: relative;
}

.wrapSliderWcag .slick-dots>li button {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: none;
    z-index: 1;
    border-radius: 50%;
    overflow: hidden;
}
.wrapSliderWcag .slick-dots>li button::after {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #aaa;
    position: absolute;
    top: calc(50% - 4px);
    left: calc(50% - 4px);
}
.wrapSliderWcag .slick-dots>li.slick-active button::after {
    background: #EB5505;
}
/**/
    #c07 #wrapSlideScene .slider .innerSlide {
        padding: 0 10px 30px 10px;
    }
}


/*SP*/
@media screen and (min-width: 0px) and (max-width: 767.98px) {
/*Slick Slider*/
.slick-track {
  display: flex;
}
.slick-slide {
  height: auto !important;
}
.slick-slide > div.slick-slide > div > .innerSlide {
    height: 100%;
}
.slick-prev,.slick-next{
        font-size: 0;
        line-height: 0;
        position: absolute;
        top: 18.6vw;
        display: block;
        width: 8vw;
        height: 8vw;
        padding: 0;
        cursor: pointer;
        color: transparent;
        border: none;
        outline: none;
        background: none !important;
        opacity: 1;
        z-index: 2;
}
.slick-prev{left: 5%;}
.slick-next{right: 5%;}
    .slick-prev:before, .slick-next:before {
        line-height: 1;
        content: '';
        padding-top: 0;
        display: block;
        opacity: 1;
        color: #000;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }
.slick-prev:before {
        content: '';
        padding-top: 5%;
        display: block;
        transform: scale(1, 1);
        font-weight: bold;
        background: url(/content/dam/au-com/brand/tsunagu/starlink2026/img/btn-next-slider_7212299e4c1673e4.png?scl=1&fmt=png-alpha);
        background-size: 100%;
        width: 8vw;
        height: 8vw;
        transform: rotate(180deg);
    }
.slick-next:before {
        content: '';
        padding-top: 5%;
        display: block;
        transform: scale(1, 1);
        font-weight: bold;
        background: url(/content/dam/au-com/brand/tsunagu/starlink2026/img/btn-next-slider_7212299e4c1673e4.png?scl=1&fmt=png-alpha);
        background-size: 100%;
        width: 8vw;
        height: 8vw;
}
.slick-dots{        line-height: 2vw;        padding: 4vw 0;}
.slick-dots>li{    width: 2vw;    height: 2vw;}
.slick-dots>li+li {    margin-left: 2vw;}
    .slick-dots li button {
        font-size: 0;
        line-height: 0;
        display: block;
        width: 2vw;
        height: 2vw;
        /* padding: 5px; */
        cursor: pointer;
        border: 0;
        outline: none;
        background: #a6abb0;
        border-radius: 1vw;
    }
.slick-dots li.slick-active button {        background: #ea5404;    }
.slick-dots{line-height: 2vw;    padding: 4vw 0;}

/**/
.wrapSlide .slick_pause{
font-size: 0;
        line-height: 0;
        position: absolute;
        bottom: 3.6vw;
        display: block;
        width: 3vw;
        height: 3vw;
        padding: 0;
        margin: 0 0;
        list-style: none;
        text-align: center;
        right: calc(50% - 16vw);

}
.wrapSlide .slick_pause::before {
    display: block;
    content: "";
    overflow: hidden;
    width: 3vw;
    height: 3vw;
    background: url(/content/dam/au-com/brand/tsunagu/starlink2026/img/btn-pause_fd7e924e3805a65.webp) no-repeat;
    background-size: 100% auto;
    background-position: bottom;
    cursor: pointer;
}
.wrapSlide .slick_pause.paused::before {
    background: url(/content/dam/au-com/brand/tsunagu/starlink2026/img/btn-pause_fd7e924e3805a65.webp) no-repeat;
    background-size: 100% auto;
    background-position: top;
}

#wrapOtherService.wrapSlide .slick_pause{    bottom: 11.4vw;}

/*----------------------------------------------------------*/
/*ぐるぐる付き*/
.wrapSliderWcag .slider .slick-prev,.wrapSliderWcag .slider .slick-next{top: 59%;}

.wrapSliderWcag .wrapSlider{position: relative; text-align: center;}
.wrapSliderWcag .slick_pause{
    font-size: 0;
    line-height: 0;
    position: absolute;
    bottom: 6px;
    display: block;
    width: 15px;
    height: 15px;
    padding: 0;
    margin: 0 0;
    list-style: none;
    text-align: center;
    right: calc(50% - 155px);
}
.wrapSliderWcag .slick_pause::before {
    display: block;
    content: "";
    overflow: hidden;
    width: 15px;
    height: 15px;
    background: url(/content/dam/au-com/brand/tsunagu/starlink2026/img/btn-pause_fd7e924e3805a65.webp) no-repeat;
    background-size: 100% auto;
    background-position: bottom;
    cursor: pointer;
}
.wrapSliderWcag .slick_pause.paused::before {
    background: url(/content/dam/au-com/brand/tsunagu/starlink2026/img/btn-pause_fd7e924e3805a65.webp) no-repeat;
    background-size: 100% auto;
    background-position: top;
}
.wrapSliderWcag .slick-dots {
    line-height: 1;
    padding: 0;
    display: inline-block;
    position: relative;
    padding: 0;
    vertical-align: middle;
    margin: 2vw auto 0;
}
.wrapSliderWcag .slick-dots>li {
    margin: 0 6px;
    padding: 11px 10px;
    width: 24px;
    height: 26px;
    background: transparent;
}
.wrapSliderWcag .slick-dots>li.slick-active {
    background: transparent;
}
.wrapSliderWcag .slick-dots>li button {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: none;
    z-index: 1;
    border-radius: 50%;
    overflow: hidden;
    vertical-align: middle;
}
.wrapSliderWcag .slick-dots>li button::after {
    content: '';
    display: block;
    width: 10px;
    height:10px;
    border-radius: 50%;
    background: #aaa;
    position: absolute;
    top: calc(50% - 5px);
    left: calc(50% - 5px);
}
.wrapSliderWcag .slick-dots>li.slick-active button::after {
    background: #EB5505;
}

/**/
#wrapSlideScene .slider .innerSlide{padding: 0 2% 3% 2%;}

}

.wrapSlide{position: relative;}

.dotCircle {
    position:absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transform: scale(1);
    transition-duration: 0.6s;
    z-index: 0;
  }
.slick-active .dotCircle {
    opacity: 1;
    transform: scale(1);
    transition-duration: 0.6s;
    
  }
  
  .dotCircle svg {
    position: absolute;
    top: 0;
    left: 0;
  }
  
  .dotCircle circle {
  transform-origin: center center;
      fill: transparent;
      stroke: #d8d8d8;
      stroke-width: 1px;
  }
  
  .dotCircle circle.move_circle {
    stroke: #D29200;
    stroke-width: 2px;
    box-sizing: border-box;
    transform: rotate(-90deg);
    stroke-dasharray: 0 150;
  }
  
  .slick-active .dotCircle circle.move_circle {
      animation: circle 5.3s linear forwards;
  }
  .slick-active .dotCircle.slickpause circle.move_circle { animation-play-state: paused; }
  
  
  @media screen and (max-width:767.98px) {
    .dotCircle {
      left: -1px;
    }
    .dotCircle circle.move_circle {
      stroke-width: 3px;
    }
    .dotCircle svg {
      /*transform: translate(-18%, -18%) scale(.64)*/
      transform: translate(-18%, -18%) scale(.80)
    }
  }
  
  @keyframes circle {
    0% { stroke-dasharray: 0 134; }
    99.9%,to { stroke-dasharray: 136 134; }
  }